.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.fontab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #FFFFFF;
	background-color: #660000;



}
.foncel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	border: thin none;

}
.cabtab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #433123;
	background-color: #D8D5C0;
}
.foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.textint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;

}
.titulor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660000;
	font-weight: bold;

}
.pieR{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
}
.tnoticias {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.conjunto {

	color: #333333;
	text-decoration: none;
	font-size: 12px;
}
